@charset "UTF-8";
/* CSS Document */

body {background:#fff;
	margin: 0;
	padding: 0;
	color: #000;
	font-style:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:80%;
	height:100%;}

/* ~~ Selettori tag/elemento ~~ */

ul, ol, dl {padding: 0;
			margin: 0;}
	
	
h1, h2, h3, h4, h5, h6, p {margin-top: 0;
							padding-right: 15px;
							padding-left: 12px;
							color:#fff;}
	
	
a img {border: none;}


a:link {color:#C4CBEE;
		text-decoration: underline;}
	
	
a:visited {color:#C4CBEE;
		text-decoration: underline;}
		
		
a:hover, a:active, a:focus {text-decoration: none;}


.container {width: 100%;
			max-width: 100%;
			min-width: 100%;
			background:none;
			margin: 0 auto;}

.header {background:none;
		opacity:0.9;}


.sidebar1 {float: left;
			width: 20%;
			background:none;
			padding-bottom:5p;
			padding-top:20px;
			position:fixed;
			margin-left:40px;
			background-color:transparent;}
			
			
.content {padding: 0px 0;
		width: 80%;
		float: left;}
		
.centrale{padding:5px 0;
		margin-left:270px;
		width:100%;
		opacity:0.8;
		background-color:#333;
		position:relative;
		float:left;}


.content ul, .content ol { 
	padding: 0 15px 15px 40px;}


ul.nav {list-style: none;
		border-top: 0px solid #fff;
		margin-bottom: 15px;}
		
		
ul.nav li {border-bottom: 0px solid #fff ;}


ul.nav a, ul.nav a:visited {padding: 5px 5px 5px 15px;
							display:block;
							text-decoration: none;
							background-color:transparent;
							color:#fff;}
							
							
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {background-color:transparent;
												color:#fff bold;
												font-weight:bold;}
												



.footer {opacity:0.8;
		padding: 10px 0;
		background:non:none;
		margin-left:12px;
		margin-top:10px;
		width:100%;
		float:left;
		clear: both;}


.fltrt {float: left;
		margin-left: 8px;}
		
		
.fltlft {float: left;
		margin-right: 8px;}
		
		
.clearfloat {clear:both;
			height:0;
			font-size: 1px;
			line-height: 0px;}
			
.MenuBar1{background:none;
}
			
body {background:url(http://www.municipaleteatro.it/immagini/sfondo_2.jpg) no-repeat center fixed #000000;}